<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.tracecompass.rcp.incubator"
      label="%featureName"
      version="5.3.0.202003310735"
      provider-name="%featureProvider">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <requires>
      <import plugin="org.eclipse.equinox.p2.ui.sdk"/>
      <import plugin="org.eclipse.core.runtime"/>
      <import plugin="org.eclipse.ui"/>
      <import plugin="org.eclipse.ui.browser"/>
      <import plugin="org.eclipse.equinox.p2.core" version="2.0.0" match="compatible"/>
      <import plugin="org.eclipse.equinox.p2.ui" version="2.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.equinox.p2.metadata" version="2.0.0" match="compatible"/>
      <import plugin="org.eclipse.equinox.p2.operations" version="2.0.0" match="compatible"/>
      <import plugin="org.eclipse.equinox.p2.repository" version="2.0.0" match="compatible"/>
      <import plugin="org.eclipse.equinox.p2.engine" version="2.0.0" match="compatible"/>
      <import plugin="org.eclipse.core.runtime" version="3.3.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.equinox.p2.core" version="2.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.equinox.p2.discovery" version="1.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.equinox.p2.repository" version="2.1.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.equinox.p2.transport.ecf" version="1.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.core.commands"/>
      <import plugin="org.eclipse.swt"/>
      <import plugin="org.eclipse.equinox.p2.discovery" version="1.0.0"/>
   </requires>

   <plugin
         id="org.eclipse.tracecompass.rcp.incubator.ui"
         download-size="7"
         install-size="7"
         version="1.0.1.202003310735"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.p2.ui.discovery"
         download-size="153"
         install-size="293"
         version="1.1.100.v20180822-1357"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.p2.discovery"
         download-size="37"
         install-size="74"
         version="1.1.100.v20180822-1302"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.p2.discovery.compatibility"
         download-size="57"
         install-size="128"
         version="1.1.100.v20180822-1302"
         unpack="false"/>

</feature>
